:root{
    /*define transition time*/
    --slowTransTime: 1s;
    --transTime : 0.25s;
    --fastTransTime: 0.1s;

    /*define theme color */
    --themeColor: rgba(215,92,92,1);
    --themeColor2: rgba(173,73,73,1);
    --themeColor3: rgba(200,92,124,1);
    --themeBorder: rgba(65,65,65,1);
}

/*http://stackoverflow.com/questions/10387740/five-equal-columns-in-twitter-bootstrap/22799354#22799354*/
/* 5 columns bootstrap */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
